/* Localized versions of Info.plist keys */

CFBundleName = "MarbleSolitarus SDL";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "MarbleSolitarus version 1.1, Copyright 2006-2007 DanlabG.";
NSHumanReadableCopyright = "Copyright 2006-2007 DanlabG/Labriet Daniel.";
